<?php
if (!defined('CSCMSPATH')) exit('No permission resources');

$config =array(
         'mid' => '0',                      //应用ID，开发者写0
         'name' => '听众',         //应用名称
         'author' => '爱青檬工作室',               //开发者
         'version' => 'v1.5',               //版本号
         'description' => "我是听众"   //应用介绍
);
